


.logo-scroller {
  position: relative;
  overflow: hidden;
  width: 1920px; /* match animation translate */
  margin: 0 auto;
  max-width: 100%;
}

.logo-scroller__row {
  display: flex;
  margin: 24px 0;
  height: 100px;
}

.logo-scroller__item {
  box-sizing: border-box;
  position: absolute;
  padding: 0 5px;
  animation-name: infiniteLogoScroll;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-duration: 50s; /* match script duration */
  animation-direction: reverse;
  width: 175px;
}

.is-paused .logo-scroller__item {
  animation-play-state: paused;
}

.logo-scroller__logo {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 250px; /* match animation translate */
  height: 100px;
  width: 175px;
  padding: 15px;
}

.logo-scroller__logo img{
  max-width: 100%;
  mix-blend-mode: multiply;
  filter: grayscale(1);
  filter: sepia(100%) hue-rotate(148deg) saturate(88%);
  opacity: .5;
}